using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate136 : MulticastDelegate
{
	public extern Collection<Order> Invoke(object object_0);

	public static Collection<Order> smethod_0(object object_0, Delegate136 delegate136_1)
	{
		return delegate136_1(object_0);
	}

	public extern Delegate136(object object_0, IntPtr intptr_0);

	static Delegate136()
	{
		Class10.smethod_13(typeof(Delegate136).TypeHandle);
	}

	internal static Delegate136 delegate136_0;
}
